RubyGems Navigation menu

action_mailer-mandrill 0.0.1

Use this gem to send mails with Mandrill Templates from Action Mailer.

Gemfile
          gem 'action_mailer-mandrill', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install action_mailer-mandrill
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 418

For this version 418

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.1 - June 18, 2014 (8 KB)

Runtime Dependencies:

Development Dependencies: